[Details] 
Name=MasterPDFEditor5PRO 
AppID=MasterPDFEditor5PRO 5.7.3.0 
Publisher=MasterPDFEditor5PRO & TEIN 
Homepage=https://www.MasterPDFEditor5PRO.com/ 
Category=office & pdf 
Description=great pdf. 
Language=Multilingual 
 
[License] 
Shareable=true 
OpenSource=true 
Freeware=true 
CommercialUse=true 
 
[Version] 
PackageVersion=.
DisplayVersion=.
 
[Control] 
Icons=1 
Start=MasterPDFEditor5PRO.exe 
